Subject: xdr file

From: Daniel Robert Marsh <[email-masked]>
Date: Tue, 25 Jun 1996 14:59:56 -0400

Ben,

The TGCM animation s/w works well on the VAX.
I have generated an xdr file with ozone data, since
I had that easily available.  The data represents
average values from two months (march/april 1994), binned
in local time and altitude.  Since HRDI on each
day visits nearly all longitudes at nearly the
same local time, the local time binned data represents
a zonal average. The animation software can animate this file
running on a VAX. I have put the file in the anon ftp area
on sprlj.sprl.umich.edu in the marsh directory. If
you like you can see if it runs on the Sun there.
One problem with missing data is the smoothing in the
display. We need to set a data gap value so that missing
data does not get into the smoothed image.  I have a smoother
here that takes a gap_val keyword in a similar way that
CONTOUR uses the MAX_VALUE keyword.
I'm working on getting temperature files, I'll 
mail you when I have one.

thanks, dan.